/* ------------------------ default ------------------------ */
* {
  padding: 0;
  margin: 0;
  font-family: "Tiro Bangla", serif;
  font-size: 16px;
}

h1, h2, h3, h4, h5, h6, p, ul, ol {
  margin: 0;
  padding: 0;
}

ul, ol {
  list-style: none;
}

a, a:hover, a:focus {
  text-decoration: none;
  color: #333333;
}

img {
  max-width: 100%;
}

img:focus-visible{
  outline: none;
}

.common-title{
  padding: 5px 10px;
  border-bottom: 1px solid #bbbbbb;
}

/* ------------------------ background-color ------------------------ */
:root {
  --body_bg1: #b9f4c6;
  --body_bg2: #e8fff1;
  --body_bg3: #a0d8b3;

  --universal_bg1: #0e9047;
  --universal_bg2: #000000;
  --universal_color: #ffffff;

  --universal2_bg1: #eeeeee;
  --universal2_bg2: #cccccc;
  --universal2_color: #000000;
}

.body-bg {
  background: linear-gradient(135deg, var(--body_bg1), var(--body_bg2), var(--body_bg3));
  background-size: 300% 300%;
}

@keyframes superCycle {
  0% {background-position: 0% 50%;}
  50% {background-position: 100% 50%;}
  100% {background-position: 0% 50%;}
}

.body-bg-animate {
  animation: superCycle 12s ease-in-out infinite !important;
}

.universal {
  background: linear-gradient(to bottom, var(--universal_bg1) 0%, var(--universal_bg2) 100%);
  color: var(--universal_color);
}

.universal a{
  color: var(--universal_color);
}

.universal a:hover {
  background: linear-gradient(to top, var(--universal_bg1) 0%, var(--universal_bg2) 100%);
  color: var(--universal_color);
}

.universal2 {
  background: linear-gradient(to bottom, var(--universal2_bg1) 0%, var(--universal2_bg2) 100%);
  color: var(--universal2_color);
}

.universal2 a{
  color: var(--universal2_color);
}

.universal2 a:hover {
  background: linear-gradient(to top, var(--universal2_bg1) 0%, var(--universal2_bg2) 100%);
  color: var(--universal2_color);
}

.universal .menu li ul{
  background: var(--universal_bg1);
}




/* ------------------------ ticker-part ------------------------ */
#ticker-part .ticker .ticker-item:hover,
#ticker-part .ticker .ticker-item:hover .ticker-title{
  color: #0e9047;
  text-decoration: underline;
}

/* ------------------------ top-homepage-part ------------------------ */

#top-homepage-part .top-homepage .news-item:hover{
  color: #0e9047;
}

#top-homepage-part .top-homepage .news-item:hover .news-title{
  text-decoration: underline;
}

#top-homepage-part .top-homepage .slider-content img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 95%;
    height: 95%;
    object-fit: contain;
    display: none;
}

#top-homepage-part .top-homepage .slider-content img.active {
    display: block;
}














.social-icons i,
.teacher .teacher-designation {
  font-size: 16px;
}

.teacher .teacher-name,
.category-wrapper .category-title h3,
.category-wrapper .show-more a,
.post .post-title,
.error-page p {
  font-size: 20px;
}

.title,
.widget-title {
  font-size: 24px;
}

/* ------------------------ top-header-part ------------------------ */

#top-header-part .top-header .social-icons {
  text-align: right !important;
}

#top-header-part .top-header .social-icons i{
  padding: 5px;
  color: #ffffff;
  transition: .6s;
}

#top-header-part .top-header .social-icons i:hover{
  background: #ffffff;
  color: #0e9047;
  transition: .6s;
}



/* ------------------------ home-top-part start ------------------------ */
#home-top-part {
  padding: 20px;
  box-shadow: 0 0 4px #dddddd;
  border: 1px solid #dddddd;
}

#td-institute-ticker-right,
.td-feature-slider {
  padding: 10px;
  box-shadow: 0 0 4px #dddddd;
  border: 1px solid #dddddd;
  text-align: center;
  height: 340px;
}

.slick-slide img {
  height: 315px;
  width: auto;
  margin: auto;
}

.td-feature-slider .prev,
.td-feature-slider .next {
  left: 0;
  color: #0e9047;
  font-size: 30px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 9;
  cursor: pointer;
  display: none !important;
}

.td-feature-slider .next {
  right: 0;
  left: auto;
}

.td-feature-slider ul {
  position: absolute;
  bottom: 5px;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
}

.td-feature-slider ul li {
  display: inline-block;
  margin-right: 10px;
}

.td-feature-slider ul li button {
  font-size: 0;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  outline: none;
  cursor: pointer;
  background: transparent;
  border: 1px solid #0e9047;
}

.td-feature-slider ul .slick-active button {
  background: #ff0000;
  border: 1px solid #ff0000;
}

/* ------------------------ home-top-part end ------------------------ */

/* ------------------------ td-institute-ticker-right-part start ------------------------ */

#td-institute-ticker-right .institute-notice-right {
  position: relative;
}

#td-institute-ticker-right .institute-notice-right .notice-right {
  border: 1px solid #dddddd;
  overflow: hidden;
}

#td-institute-ticker-right .institute-notice-right .notice-content {
  margin-top: 30px;
  overflow-y: scroll;
  height: 285px;
}

#td-institute-ticker-right .institute-notice-right .ticker-item {
  display: flex;
  border-bottom: thin solid #dddddd;
  border-bottom-style: dotted;
  padding: 5px 0 2px 0;
}

#td-institute-ticker-right .institute-notice-right .ticker-item .next {
  margin: 0 5px;
}

#td-institute-ticker-right .institute-notice-right .ticker-title {
  text-align: justify;
}

#td-institute-ticker-right .institute-notice-right .ticker-item:hover .next,
#td-institute-ticker-right .institute-notice-right .ticker-item:hover .ticker-title {
  color: #0e9047;
}

#td-institute-ticker-right .institute-notice-right a:hover .ticker-title {
  text-decoration: underline;
}

#td-institute-ticker-right .caption {
  position: absolute;
  top: 0;
  left: 0;
  background: var(--theme_color);
  padding: 1px 20px;
  color: #ffffff;
  z-index: 9;
  width: 100%;
}

/* ------------------------ td-institute-ticker-right-part end ------------------------ */

/* ------------------------ category-post-part start ------------------------ */
#home-middle-part {
  padding: 20px;
  box-shadow: 0 0 4px #dddddd;
  border: 1px solid #dddddd;
}

.category-wrapper {
  margin-bottom: 10px;
  box-shadow: 0 0 4px #dddddd;
  border: 1px solid #dddddd;
  height: 250px;
  position: relative;
}

.category-wrapper .category-title,
.category-wrapper .show-more {
  background: var(--theme_color);
  text-align: center;
  position: absolute;
  width: 98%;
  bottom: 2px;
  left: 50%;
  transform: translateX(-50%);
}

.category-wrapper .category-title {
  top: 2px;
  bottom: auto;
}

.category-wrapper .category-title h3 {
  color: #ffffff;
  text-align: justify;
  padding: 2px 10px;
}

.category-wrapper .no-posts {
  position: absolute;
  top: 40px;
  left: 50%;
  transform: translateX(-50%);
  width: 70%;
  text-align: center;
  color: #ff0000;
  font-weight: bold;
}

.category-wrapper .show-more a {
  color: #ffffff;
}

.category-wrapper .category-posts {
  padding: 0 10px;
  margin-top: 40px;
}

.category-wrapper .category-posts .post-title {
  display: flex;
}

.category-wrapper .category-posts .post-title i {
  margin: 5px 10px 0 0;
  color: #ff0000;
}

.category-wrapper .category-posts .post-title a {
  color: #333333;
}

.category-wrapper .category-posts .post-title a:hover {
  color: #0e9047;
}

/* ------------------------ category-post-part end ------------------------ */

/* ------------------------ post-part start ------------------------ */
#post-part {
  box-shadow: 0 0 4px #dddddd;
  border: 1px solid #dddddd;
  padding: 20px;
  margin-top: 10px;
}

#post-part table {
  text-align: center;
  width: 100%;
}

#post-part table thead tr {
  background: #dddddd;
  color: #0e9047;
  border: 1px solid #0e9047;
  border-left: 0;
}

#post-part table th,
#post-part table td {
  border-left: 1px solid #0e9047;
  padding: 5px 10px;
}

#post-part table tbody tr {
  border-bottom: 1px solid #0e9047;
  border-right: 1px solid #0e9047;
}

#post-part table td a {
  color: #333333;
}

#post-part table td a:hover {
  color: #0e9047;
  font-weight: bold;
}

#post-part .post .post-title {
  color: #0e9047;
  font-weight: bold;
  text-align: justify;
}

#post-part .post .details p {
  text-align: justify;
}

#post-part .post .details img {
  width: 142px;
  height: 160px;
  padding: 10px;
  border: 1px solid #cccccc;
}

.vbox-overlay{
  z-index: 9999;
}

.vbox-content img{
  width: 500px;
}

.related-posts a:hover{
  color: #0e9047;
}

/* ------------------------ post-part end ------------------------ */

/* ------------------------ comments-part start ------------------------ */
.comments-area {
  padding: 10px;
  border: 1px solid #dddddd;
  margin-top: 10px;
  display: none;
}

.comments-area h2 {
  color: #0e9047;
  font-weight: bold;
  font-size: 20px;
  text-align: justify;
}

.comments-area p,
.comments-area .comment-reply-title {
  margin: 10px 0;
}

.comments-area .comment-reply-title,
.comments-area .comment-notes,
.comments-area .comment-form-cookies-consent {
  color: #ff0000;
  font-weight: bold;
}

.comments-area .comment-form-comment #comment,
.comments-area .comment-form-author #author,
.comments-area .comment-form-email #email,
.comments-area .comment-form-url #url {
  padding: 5px 10px;
  width: 100%;
  border: 1px solid #dddddd;
}

.comments-area .comment-form-comment #comment:focus-visible,
.comments-area .comment-form-author #author:focus-visible,
.comments-area .comment-form-email #email:focus-visible,
.comments-area .comment-form-url #url:focus-visible {
  outline: none;
}

.comments-area .comment-form-comment label,
.comments-area .comment-form-author label,
.comments-area .comment-form-email label,
.comments-area .comment-form-url label {
  width: 100%;
  color: #0e9047;
  font-weight: bold;
}

.comments-area .comment-form-cookies-consent input[type="checkbox"] {
  width: 14px;
  height: 14px;
  appearance: none;
  border: 1px solid #ff0000;
  border-radius: 2px;
  margin-right: 5px;
}

.comments-area .comment-form-cookies-consent input[type="checkbox"]::before {
  content: "";
  width: 12px;
  height: 12px;
  clip-path: polygon(28% 38%, 41% 53%, 75% 24%, 86% 38%, 40% 78%, 15% 50%);
  transform: scale(0);
  background-color: #0e9047;
  display: block;
  transition: .8s;
}

.comments-area .comment-form-cookies-consent input[type="checkbox"]:checked::before {
  transform: scale(1);
  transition: .8s;
}

.comments-area .form-submit #submit {
  padding: 5px 10px;
  background: #ff0000;
  border: none;
  color: #ffffff;
  transition: .8s;
}

.comments-area .form-submit #submit:hover {
  background: #0e9047;
  color: #ffffff;
  transition: .8s;
}

/* ------------------------ comments-part end ------------------------ */



/* ------------------------ sidebar-part start ------------------------ */
.title,
.widget-title {
  margin: 10px 0;
  padding: 10px;
  box-shadow: 0 0 4px #dddddd;
  font-weight: bold;
  color: #ff0000;
  border: 1px solid #dddddd;
  border-left: 5px solid #ff0000;
}

.videos .child-sidebar{
  text-align: left;
}

.child-sidebar{
  text-align: center;
}

.child-sidebar a:hover{
  color: #0e9047;
}

.child-sidebar .searchform{
  padding: 5px;
  box-shadow: 0 0 4px #dddddd;
  border: 1px solid #dddddd;
}

.child-sidebar input[type="text"] {
  display: inline-block;
  background: #ffffff;
  border: 1px solid #dddddd;
  padding: 2px 5px;
  color: #dddddd;
  width: 150px;
}

.child-sidebar input[type="submit"] {
  display: inline-block;
  border: 1px solid #dddddd;
  padding: 2px 5px;
  margin: 0;
  color: #333333;
}

.mejs-container, 
.mejs-container .mejs-controls, 
.mejs-embed, 
.mejs-embed body {
  background: #333333 -webkit-linear-gradient(top, rgba(14, 144, 71, .9) 0%, rgba(3, 3, 3, .9) 100%) !important;
}

.mejs-controls {
  padding: 0 !important;
  width: 98% !important;
}

.mejs-container * {
  font-family: "oswald" !important;
  font-size: 14px;
}

.mejs-duration-container{
  display: none;
}

.wp-calendar-table{
  width: 100%;
  text-align: center;
  caption-side: top;
}

.wp-calendar-table caption {
  padding-top: 0;
  font-weight: bold;
  text-align: center;
}

.wp-calendar-table tbody, 
.wp-calendar-table td, 
.wp-calendar-table tfoot, 
.wp-calendar-table th, 
.wp-calendar-table thead, 
.wp-calendar-table tr{
  border: 1px solid #dddddd;
}

.wp-calendar-table tbody #today{
  background: var(--theme_color);
  color: #ffffff;
}

.wp-calendar-table tbody #today a{
  color: #ffffff !important;
}

.wp-calendar-nav{
  display: none;
}

.child-sidebar ul{
  box-shadow: 0 0 4px #dddddd;
  border: 1px solid #dddddd;
  padding: 5px;
}

.child-sidebar ul li{
  text-align: center;
}

/* ------------------------ sidebar-part end ------------------------ */

/* ------------------------ 404-area-part start ------------------------ */
.error-page {
  padding: 30px;
  box-shadow: 0 0 4px #dddddd;
  border: 1px solid #dddddd;
  text-align: center;
}

.error-page p {
  font-weight: bold;
  color: #0e9047;
}

.error_search {
  margin-top: 30px;
}

.error_search input[type="text"] {
  background: #ffffff;
  border: 1px solid #0e9047;
  padding: 2px 5px;
  color: #0e9047;
}

.error_search input[type="text"]:focus-visible {
  outline: none;
}

.error_search input[type="submit"] {
  background: var(--theme_color);
  border: 1px solid #0e9047;
  padding: 2px 15px;
  margin: 0;
  color: #ffffff;
  transition: 0.6s;
}

.error_search input[type="submit"]:hover {
  background: #333333 -webkit-linear-gradient(bottom, rgba(14, 144, 71, .9) 0%, rgba(3, 3, 3, .9) 100%);
  border: 1px solid #777777;
  transition: .6s;
}

.error-page a.homepage {
  background: var(--theme_color);
  color: #ffffff;
  font-size: 16px;
  padding: 5px 30px;
  display: inline-block;
  transition: 0.6s;
  margin-top: 30px;
}

.error-page a.homepage:hover {
  background: #333333 -webkit-linear-gradient(bottom, rgba(14, 144, 71, .9) 0%, rgba(3, 3, 3, .9) 100%);
  transition: .6s;
}

/* ------------------------ 404-area-part end ------------------------ */

/* ------------------------ videos-part start ------------------------ */
#content-part .videos iframe{
  width: 100%;
  height: 200px;
}

/* ------------------------ videos-part end ------------------------ */

/* ------------------------ post-view ------------------------ */
.post-desc{
  text-align: justify;
}

.post-desc .post-featured-image{
  text-align: center;
}

.post-desc .post-featured-image img{
  height: 200px;
  width: auto;
  border: 1px solid #bbbbbb;
  margin-bottom: 15px;
}

.post-desc .gallery{
  padding: 0 10px 10px;
}

.post-desc .gallery .gallery-item img{
  height: 130px;
  width: 100%;
}

/* ------------------------ program-gallery-part end ------------------------ */














/* ================== Body ================== */
body .sub-body{
  background: #ffffff;
  box-shadow: 0 0 15px rgb(0 0 0 / 20%);
  width: 1200px;
  margin: auto;
}

/* ================== Header Top ================== */
#header-top-part .header-top{
  display: flex;
  align-items: center;
  padding: 5px 20px;
}

#header-top-part .header-top .date{
  width: 50%;
}

#header-top-part .header-top .login-panel{
  width: 50%;
  text-align: right;
}

/* ================== Header ================== */
#header-part{
  margin: 20px 20px 0 20px;
}

#header-part .header{
  display: flex; 
  align-items: center;
}

/* ================== Header Logo ================== */

#header-part .header .logo{
  width: 20%;
  text-align: center;
}

/* ================== Header Name ================== */
#header-part .header .institute-name-motto{
  width: 60%;
}

/* ================== Header Code ================== */
#header-part .header .institute-eiin-code{
  width: 20%;
  padding-top: 10px;
}

#header-part .header .institute-eiin-code .eiin-code{
  display:flex; 
  line-height:28px; 
}

#header-part .header .institute-eiin-code .eiin-code-label{
  width: 110px;
}

#header-part .header .institute-eiin-code .eiin-code-value{
  flex:1;
}

/* ================== Header Nav ================== */
#nav-part { 
  margin-top: 20px;
  position: sticky;
  top: 0;
  z-index: 9998;
}

#nav-part .nav{
  padding: 0 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}

#nav-part .nav .menu{
  display: flex;
  align-items: center;
}

#nav-part .nav a {
  display: block;
  padding: 8px 10px;
  border-left: 1px solid rgba(255, 255, 255, 0.6);
  transition: all 0.3s ease;
}

#nav-part .nav .menu li	 {
  position: relative;
}

#nav-part .nav .menu li ul{
  position: absolute;
  width: max-content;
  opacity: 0;
  visibility: hidden;
  transform: translateY(15px);
  transition: all 0.35s ease;
}

#nav-part .nav .menu li:hover > ul {
  opacity: 1;
  background: var(--universal_bg1);
  transform: translateY(0);
  visibility: visible;
  border-left: 1px solid #dddddd;
  z-index: 9999;
}

#nav-part .nav .menu li ul ul{
  position: absolute;
  top: 0;
  left: 100%;
  opacity: 0;
  visibility: hidden;
  transform: translateX(15px);
  transition: all 0.35s ease;
}

#nav-part .nav .menu li ul li:hover > ul {
  opacity: 1;
  visibility: visible;
  transform: translateX(0);
}

#mobile-only-toggler {
  display: none;
}

/* ================== Header Notice ================== */
#notice-part {
  margin: 20px 20px 0 20px;
}

#notice-part .notice {
  display: flex;
  align-items: center;
}

#notice-part .caption {
  padding: 5px 10px 3px;
  white-space: nowrap;
}

#notice-part .notice-wrapper {
  overflow: hidden;
  width: 100%;
  border: 1px solid #bbbbbb;
  border-left: 0;
  position: relative;
}

#notice-part .notice-track {
  display: inline-flex;
  gap: 20px;
  padding: 4px 10px 2px 10px;
  will-change: transform;
}

#notice-part .notice-item {
  white-space: nowrap;
  display: inline-flex;
  align-items: center;
  gap: 6px;
}

#notice-part .notice-item:hover{
  font-weight: bold;
}

#notice-part .notice-item i {
  margin-bottom: 5px;
}

/* ================== Homepage ================== */
#homepage-part .homepage{
  display: flex; 
  gap: 2%;
  margin: 20px 20px 0 20px;
}

/* ================== Homepage Head ================== */
#homepage-part .homepage .head{
  width: 24%;
  border: 1px solid #bbbbbb;
}

#homepage-part .homepage .head-content{
  text-align: center;
  height: 300px;
}

#homepage-part .homepage .head-content .head-image{
  width: 160px;
  height: 160px;
  margin: 20px auto;
  border: 1px solid #dddddd;
  border-radius: 50%;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}

#homepage-part .homepage .caption{
  margin: 1px;
  border-top: 0;
}

#homepage-part .homepage .caption .head-details-btn{
  padding: 5px 10px;
  display: block;
  text-align: center;
}

#homepage-part .homepage .head-modal{
  display: none; 
  position: fixed; 
  z-index: 9999; 
  left: 0; 
  top: 0; 
  width: 100%; 
  height: 100%; 
  overflow: auto; 
  background-color: rgba(0,0,0,0.5);
}

#homepage-part .homepage .head-modal .head-modal-content{
  text-align: center;
  background-color: #ffffff; 
  margin: 10% auto; 
  padding: 20px; 
  border-radius: 8px; 
  width: 80%; 
  max-width: 600px; 
  position: relative;
}

#homepage-part .homepage .head-modal .head-modal-close{
  position: absolute;
  top: 10px;
  right: 15px;
  font-size: 28px;
  font-weight: bold;
  cursor: pointer;
}

#homepage-part .homepage .head-modal .image{
  text-align: center;
}

#homepage-part .homepage .head-modal .image img{
  width: 120px;
  height: auto;
}

#homepage-part .homepage .head-modal .head-full-description{
  text-align: justify;
  margin-top: 10px;
  line-height: 1.6;
}

/* ================== Homepage Slider ================== */
#homepage-part .homepage .slider{
  width: 48%;
  border: 1px solid #bbbbbb;
}

#homepage-part .homepage .slider-content{
  height: 320px;
  overflow: hidden;
}

#homepage-part .homepage .slider-content img{
  margin: 1px;
  width: calc(100% - 2px);
  height: calc(100% - 2px);
  object-fit: cover;
  transition: opacity 0.5s;
}

#homepage-part .homepage .slider .time-count{
  position: absolute;
  right: 10px;
}

/* ================== Homepage Notice ================== */
#homepage-part .homepage .news{
  width: 24%; 
  border: 1px solid #bbbbbb;
}

#homepage-part .homepage .news-content{
  height: 300px;
  overflow-y: auto;
}

#homepage-part .homepage .news-content .news-item{
  display: flex;
  border-bottom: thin dotted #dddddd;
  padding: 5px 0 5px 0;
}

#homepage-part .homepage .news-content span{
  margin: 0 15px 0 5px;
}

#homepage-part .homepage .news-content .news-item:hover span,
#homepage-part .homepage .news-content .news-item:hover .news-title{
  font-weight: bold;
}

/* ================== Homepage National Anthem ================== */
#homepage-part .homepage .left-homepage{
  width: 24%;
  border: 1px solid #bbbbbb;
}

#homepage-part .homepage .left-homepage .national-anthem .player{
  padding: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#homepage-part .homepage .left-homepage .national-anthem audio{
  width: 100%;
  height: 35px;
  background: #f2f2f2;
  border: 1px solid #dddddd;
}

/* ================== Homepage Default Day ================== */
#homepage-part .homepage .left-homepage .national-day .national-day-image{
  background: #f5f5f5;
  padding: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 180px;
  overflow: hidden;
}

#homepage-part .homepage .left-homepage .national-day .national-modal{
  display: none;
  position: fixed;
  z-index: 9999;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}

#homepage-part .homepage .left-homepage .national-day .national-modal-content{
  background: #ffffff;
  text-align: center;
  margin: 10% auto;
  padding: 20px;
  border-radius: 8px;
  width: 80%;
  max-width: 600px;
  position: relative;
}

#homepage-part .homepage .left-homepage .national-day .national-modal-close{
  position: absolute;
  top: 10px;
  right: 15px;
  font-size: 28px;
  font-weight: bold;
  cursor: pointer;
}

#homepage-part .homepage .left-homepage .national-day img{
  height: auto;
}

#homepage-part .homepage .left-homepage .national-day .full-desc{
  text-align: justify;
  margin-top: 10px;
  line-height: 1.6;
}

/* ================== Homepage Institute History ================== */
#homepage-part .homepage .right-homepage{
  width: 74%; 
  border: 1px solid #bbbbbb;
}

#homepage-part .homepage .right-homepage .history{
  margin: 10px;
  text-align: justify;
  height: 270px;
  overflow-y: scroll;
}

/* ================== Homepage Counter Left ================== */
#homepage-part .homepage .counter-left-homepage {
    width: 24%;
}

#homepage-part .homepage .counter-left-homepage .success-content{
  border: 1px solid #bbbbbb;
  height: 200px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: #eeeeee;
  gap: 5px;
}

#homepage-part .homepage .counter-left-homepage .success-content .default{
  font-size: 20px; 
}

#homepage-part .homepage .counter-left-homepage .success-content .year-counter{
  font-size: 30px;
  font-weight: bold;
}

/* ================== Homepage Counter Right ================== */
#homepage-part .homepage .counter-right-homepage {
    width: 74%;
    display: flex;
    gap: 2%;
}

#homepage-part .homepage .counter-right-homepage .teacher,
#homepage-part .homepage .counter-right-homepage .staff,
#homepage-part .homepage .counter-right-homepage .student,
#homepage-part .homepage .counter-right-homepage .building{
  width: 23.5%; 
  border: 1px solid #bbbbbb;
  text-align: center;
}

#homepage-part .homepage .counter-right-homepage .count{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 168px;
  background: #eeeeee;
}

#homepage-part .homepage .counter-right-homepage .default{
  font-size: 20px; 
}

#homepage-part .homepage .counter-right-homepage .teacher-counter,
#homepage-part .homepage .counter-right-homepage .staff-counter,
#homepage-part .homepage .counter-right-homepage .student-counter,
#homepage-part .homepage .counter-right-homepage .building-counter{
  font-size: 30px;
  font-weight: bold;
}

/* ================== Multiple Post Navigation ================== */
#content-part{
  margin: 20px 20px 0 20px;
}

#content-part .content .category-breadcrumb a{
  color: #bbbbbb;
}

#content-part .content table{
  margin-top: 10px;
  width: 100%;
  border-collapse: unset;
  border: 1px solid #bbbbbb;
}

#content-part .content table th{
  border: 1px solid #bbbbbb;
  padding: 5px 5px 3px 5px;
  text-align: center;
}

#content-part .content table .category-th1{
  width: 5%;
}

#content-part .content table .category-th3{
  width: 15%;
}

#content-part .content table .category-th4{
  width: 10%;
}

#content-part .content table td{
  border: 1px solid #bbbbbb;
  padding: 8px 5px 5px 5px;
  text-align: center;
}

#content-part .content table .category-td2{
  text-align: justify;
}

#content-part .content table td a:hover{
  font-weight: bold;
}

#content-part .content .not-found{
  margin-top: 10px;
  padding: 100px;
  text-align: center;
  font-weight: bold;
  background: #eeeeee;
  border: 1px solid #dddddd;
}

/* ================== Page Navigation ================== */
.page-nav{
  margin-top: 10px;
  border: 1px solid #bbbbbb;
  text-align: center;
}

.page-nav .wp-pagenav {
  position: relative;
  text-align: center;
}

.page-nav p.pages{
  padding: 5px;
}

.page-nav .next.page-numbers,
.page-nav .prev.page-numbers {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  padding: 5px 10px;
  border-left: 1px solid #bbbbbb;
}

.page-nav .prev.page-numbers {
  right: unset;
  border-left: 0;
  border-right: 1px solid #bbbbbb;
}

.page-nav .next.page-numbers:hover,
.page-nav .prev.page-numbers:hover {
  font-weight: bold;
}

.page-nav .page-numbers {
  display: none;
}

/* ================== Single Post ================== */
#content-part .content .post-single{
  margin-top: 10px;
}

#content-part .content .post-meta{
  margin-bottom: 10px;
}

#content-part .content .post-body{
  display: flex;
  gap: 20px;
}

#content-part .content .post-body .post-body-left{
  width: 65%;
  border: 1px solid #bbbbbb;
  padding: 20px;
}

#content-part .content .post-body .post-body-right{
  width: 35%;
  border: 1px solid #bbbbbb;
  padding: 20px;
}

#content-part .content .post-body .post-body-right ul{
  padding-left: 0;
  list-style: none;
}

#content-part .content .post-body .post-body-right ul li{
 margin-bottom: 8px;
}

#content-part .content .post-body .post-body-right ul li i{
 margin-right: 8px;
}

/* ================== PDF Preview ================== */
.pdf-embedder-view {
  background: #dddddd;
  border: 1px solid #bbbbbb;
}

.pdf-embedder-toolbar-top{
  padding: 5px 10px;
  border-bottom: 1px solid #bbbbbb;
  display: flex;
  justify-content: space-between;
}

.pdf-embedder-toolbar-bottom {
  padding: 5px 10px;
  border-top: 1px solid #bbbbbb;
  display: flex;
  justify-content: space-between;
}

.pdf-embedder-toolbar-top button,
.pdf-embedder-toolbar-bottom button {
  padding: 5px 10px 2px;
  background: #cccccc;
  border: 1px solid #bbbbbb;
  cursor: pointer;
}

.pdf-embedder-toolbar-top button:hover,
.pdf-embedder-toolbar-bottom button:hover {
  background: #bbbbbb;
}

.pdf-embedder-toolbar-top .pdf-embedder-toolbar-middle,
.pdf-embedder-toolbar-bottom .pdf-embedder-toolbar-middle {
  margin-top: 6px;
}

.pdf-embedder-document,
.pdf-embedder-view canvas {
  width: 100%;
  display: block;
}

.post-body-right a:hover {
    font-weight: bold;
}

/* ================== Footer Visitor ================== */
#footer-part{
  margin-top: 20px;
}

#footer-part .footer{
  display: flex;
  gap: 20px;
  height: 160px;
  padding: 20px;
  background: #eeeeee;
  text-align: center;
}

#footer-part .footer .institute-visitor-counter{
  width: 33%;
  border: 1px solid #bbbbbb;
}

#footer-part .footer .visitor-counter{
  padding: 35px 10px;
  display: flex;
  justify-content: space-evenly;
}

#footer-part .footer .visitor-counter .number{
  font-size: 22px;
  font-weight: bold;
}

/* ================== Footer Map ================== */
#footer-part .footer .google-map{
  width: 34%;
  border: 1px solid #bbbbbb;
}

#footer-part .footer .google-map iframe{
  display: block;
  border: 0;
}

/* ================== Footer Contact ================== */
#footer-part .footer .contact{
  width: 33%;
  border: 1px solid #bbbbbb;
}

/* ================== Footer Middle ================== */
#footer-part .footer-middle{
  margin-top: 10px;
  background-color: transparent;
  height: 80px;
}

/* ================== Footer Bottom ================== */
#footer-part .footer-bottom {
  padding: 5px 20px;
  text-align: center;
}